- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
CommonParser.h File Reference
`#include "CDRCollector.h"`
`#include "CDRPath.h"`

Go to the source code of this file.

## Classes
class | libcdr::CommonParser

## Namespaces
| libcdr

## Enumerations
enum | libcdr::CoordinatePrecision { libcdr::PRECISION_UNKNOWN = 0, libcdr::PRECISION_16BIT, libcdr::PRECISION_32BIT }